Firefox прекращает поддержку старых версий Windows

image

Теги: Mozilla, Firefox, Windows

Firefox 13 будет несовместим с Windows 2000, Windows XP RTM («исходная» версия ОС) и Windows XP Service Pack 1.

Компания Mozilla объявила о прекращении поддержки браузером Firefox некоторых старых версий операционной системы Windows.

В компании отметили, что 13 версия браузера Firefox, выход которой ожидается 4 июня 2012 года, будет несовместима с Windows 2000, Windows XP RTM («исходная» версия ОС) и Windows XP Service Pack 1. Однако браузер продолжит работать в Windows XP SP2 и SP3, а также в более поздних версиях платформы. «Это позволит значительно повысить производительность Firefox на ОС Windows благодаря более современной системе сборки», - отметили в компании.

Перед выходом Firefox 13 в компании порекомендовали пользователям Windows XP установить необходимые пакеты обновлений, а пользователям Windows 2000 – более новую версию ОС.

Также в компании напомнили, что начиная с 24 апреля, Mozilla прекращает поддержку браузера Firefox 3.6, компания перестанет выпускать критические обновления безопасности для этой версии браузера.


или введите имя

CAPTCHA
Страницы: 1  2  
ошыбка
27-03-2012 13:02:49
Скоро такими темпами при запуске браузера будут требоватся отпечатки пальцев и анализ ДНК.Каждый сайт, а не только фейсбук, вконтакте, ютуб, одноклассники, яндекс, будет проверять ваш номер телефона и geolocation by google. Не дай бог у вас старая версия браузера не поддерживающея чипы TrustedComputing с аутентификацией на базе биометрии. Всё для вашего блага pop software хомячки, вдруг пароль забудете? Пальчик ведь не потеряете?)ps Правда что в поделке "google chrome" под винду нельзя отключить автообновление?
0 |
49577
27-03-2012 13:15:52
по-моему единственный способ - блокировка на уровне компьютера/роутера списка многочисленных доменов гугла и сабнетов.Если ПО не обновится то новые адреса неоткуда будет гуглу взять.
0 |
A. Nonim
27-03-2012 13:08:46
Похоже, на MS Visual Studio 2010 перешли
0 |
ошыбка
27-03-2012 13:23:29
Верно, не запускается с классическим decode pointer error in kernel32.dllСкоро все перейдут, никуда хомячки не денутся - не запустится их огнекрыс придется систему обновлять, а под ней не запустится старая среда разработки.
0 |
reherh
27-03-2012 15:44:19
Блин, а я только решил перейти на XP-64 с семерки, потому что та тормозит на ноутбуке (тормозит дисковая подсистема, потому что семерка ее нагружает, даже не смотря на 8 гигабайт ОЗУ и мощный Core i5 Sandy bridge, т.е. по логике XP должна летать быстро, так как мало весит)
0 |
Прохожий
27-03-2012 19:15:19
И? Предположим, что "решил перейти". Дальше-то что? Текст новости остался не понятым? Или желание строллить не преодолимо? Чего сказать-то хотел?
0 |
reherh
28-03-2012 05:04:53
Сказать хотел, что переходить бесперспективно, если уже даже Firefox на XP без второго или третьего сервис пака не запустится. А потом вообще не запустится.
0 |
28-03-2012 09:19:46
1. Чтобы ставить XP SP1 Надо быть очень большим мучудаком. 2. "Потом" еще не наступило. В ИТ при наступлении "потома" все может кардинально поменяться. Так что попытка скомментировать не удалась. Получилась глупость, увы.
0 |
rgreh
28-03-2012 18:36:50
Практика показывает, что если что-то устаревает и это даже не поддерживается в виде service pack 1, то недолго останется и service pack 2-3. В XP SP 3 уже нет многого, что есть в висте-семерке. А в комментариях надо быть вежливей что-ли.
0 |
28720
29-03-2012 15:56:32
Ставь сервер 2003 - это тоже самое что и XP (вспоминаем NTSwitch).Server 2003 быстрее XP, а серверные службы никто не заставляет включать, так же необходимо переключить приоритет с фоновых процессов на процессы, имеющие оконное представление (галочка в параметрах быстродействия). Themes можно включить.Server 2003 Enterprise поддерживает 32 ГБ (и 64ГБ c ключем /PAE) хватит надолго. Версия x64 до 2 ТБ.Для сравнения Windows 7 32 бита поддерживает макс. 4ГБ памятиТак что ставя Windows 7 ты не только теряешь поддержку части старых приложений, но и скоро тебе придется переходить на 64 бита, либо Windows 8.
0 |
51300
01-04-2012 11:16:33
Напомни, сколько стоит Win Server? Или предлагаешь ставить пиратку?
0 |
Humanoid
27-03-2012 18:45:23
Давно пора. Сильно сомневаюсь, что кто-то ещё до сих пор пользуется WinXP SP1. А вот Win2k ещё кое-где актуальна.
0 |
ВРАГГ
31-03-2012 04:06:31
Только на древних компах. Но им хватит и фф 11 или фф 12. Или осла 6 )))))))))))
0 |
опа
28-03-2012 06:01:56
идиотизм, FF 256-ой версии будет несовместим с Windows-7
0 |
28-03-2012 11:02:19
А ты под 95 работаешь?
0 |
Страницы: 1  2